@charset "UTF-8";



/**********************/
.page-kv .ph img{
	width: 100%;
	height: auto;
}
.page-kv .ph img,
.page-kv{
	padding: 0;
}

.mono.page-26-27{
	padding-top: 60px;
}

.mono .group-c-name{
	display: flex;
	gap: 20px;
}

.mono .group-c-name .c-name{
	flex: 1 1 auto;
	margin-bottom: 0;
}
.mono .group-c-name .c-name,
.mono .group-c-name .c-name a{
	font-size: calc(12px * var(--font-scale));
	text-align: center;
}

.mono .group-c-name .c-name img{
	width: 100%;
	height: auto;
	border: solid 1px var(--bg-black-10);
	padding: 0;
	line-height: 1;
}


.mono .group-card-player{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 50px;
}
.group-card-player .card-player{
	width: calc((100% - 50px)/2);
}
.mono .card-player .tx-card-title{
	text-align: center;
}
.mono .card-player .ph{
	margin-top: 16px;
	margin-bottom: 16px;
	line-height: 0;
	border: solid 1px var(--bg-black-10);
}
.mono .card-player .list-name li + li{
	margin-top: 6px;
}
.mono .card-player .list-name li span{
	margin-right: 10px;
	font-weight: bold;
}
.mono .card-player .list-name{
	margin-bottom: 24px;
}
.mono .card-player dl.list-name{
	margin-bottom: 16px;
}
dl.list-name dt{
	font-weight: bold;
}
dl.list-name dd{
	font-size: 14px;
}

.sec-profile + .sec-profile{
	margin-top: 90px;
}
.sec-profile .midashi-s{
	border-bottom: solid 1px var(--bg-black-10);
	padding-bottom: 6px;
	margin-bottom: 50px;
	text-align: center;
}
.sec-profile .bt-block{
	display: flex;
	align-items:  stretch;
}
.sec-profile .bt-block .bt-kakomi-bl{
	display: flex;
	align-items: center;
}
.sec-profile .bt-block .bt-kakomi-bl a{
	font-size: 14px;
}
.page-26-27 .ph img,
.layout-second .second-body article .page-26-27 img{
	width: 100%;
}

	.page-26-27 .title {
    margin-bottom: calc(32px * var(--space-scale-s)) !important;
	}


@media screen and (max-width: 1179px) {


	.page-26-27.column02 .group-card-player{
		display: block;
	}
	.page-26-27.column02 .group-card-player .card-player + .card-player{
		margin-top: 50px;
	}
	.page-26-27.column02 .group-card-player .card-player{
		width: 100%;
			}



}
@media screen and (max-width: 1023px) {


	.mono .group-c-name{
		flex-wrap: wrap;
	}

	.mono .group-c-name .c-name{
		width: calc((100% - 20px) / 2);
	}


}
@media screen and (max-width: 767px) {


	.mono .group-card-player{
		display: block;
	}
	.mono .group-card-player .card-player + .card-player{
		margin-top: 50px;
	}
	.group-card-player .card-player{
		width: 100%;
			}
	dl.list-name dd {
    font-size: 12px;
	}

	.sec-profile .bt-block.c-flex,
	.sec-profile .bt-block{
		display: flex;
		gap: 16px;
		max-width: auto;
		min-width: auto;
	}
	.sec-profile .bt-block.c-flex .bt-kakomi-bl{
		max-width: auto;
		min-width: auto;
	}
	.sec-profile .bt-block .bt-kakomi-bl{
		display: block;
		width: calc((100% - 16px) / 2);
	}
	.sec-profile .bt-block.c-flex .bt-kakomi-bl + .bt-kakomi-bl,
	.sec-profile .bt-block .bt-kakomi-bl + .bt-kakomi-bl{
		margin-top: 0;
	}

}
@media screen and (max-width: 370px) {

	.sec-profile .bt-block.c-flex,
	.sec-profile .bt-block{
		display: block;
	}
	.sec-profile .bt-block .bt-kakomi-bl{
		width: 100%;
	}
	.sec-profile .bt-block.c-flex .bt-kakomi-bl + .bt-kakomi-bl,
	.sec-profile .bt-block .bt-kakomi-bl + .bt-kakomi-bl{
		margin-top: 10px;
	}



}  